*.go
Makefile.in
Makefile
aclocal.m4
autom4te.cache
build-aux
config.log
config.status
configure

mumi.xapian
mumi/config.scm
scripts/mumi
signing-key
pre-inst-env
*.log
*.trs
data/*
assets/css/mumi.css
.mumi/current-issue